Subject: XFree ported to Windows NT?
From: [email-masked] (Imre Sandor)

24 Feb 1997 01:56:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
X-X-Sender: [email-masked]
Original-Sender: [email-masked]

Hi folks,

I don't know if this is the right place to ask, but I would really like to
test XFree86 on Windows NT. I have seen a ported version somewhere, which
I downloaded (from ftp.cdrom.com as I remember), but there was no X server
in the zip file. Do you know about a working port for NT4.0?

Imre

                                  \\|//
                                  (o o)
------------------------------oOOo-(_)-oOOo-----------------------------------

Polygon Informatics and Consulting Ltd.
Addresses:
   E-mail:   [email-masked]
   Mail:     POLYGON Ltd.
             Imre Sandor
             16-24 Szent-Gyorgyi A.       Tel: +36-62-431631
             6726 Szeged, HUNGARY         Fax: +36-62-430832

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".